Publishing details

Changelog

modsecurity-crs (3.0.2-1+ubuntu14.04.1+deb.sury.org+1) trusty; urgency=medium

  * No-change backport to trusty

modsecurity-crs (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Add "python" as Suggests to make lintian happy.
  * Bumped Standards-Version to 4.1.0. Changed Priority to "optional".

modsecurity-crs (3.0.0-3) unstable; urgency=medium

  * Add KNOWN_BUGS file to package
  * Demote libapache2-mod-security2's Dependency to Recommends so nginx
    users can install modsecurity-crs. (Closes: #807033)
  * Move crs-setup and EXCLUSION-RULES to /etc/modsecurity/crs to ease
    user editing and package upgrading.
  * Add new file owasp-crs.load which Includes the required files to get
    OWASP CRS working.

modsecurity-crs (3.0.0-2) unstable; urgency=medium

  * Improve README.Debian to avoid including conf files twice.

modsecurity-crs (3.0.0-1) unstable; urgency=medium

  * New upstream release.

modsecurity-crs (2.2.9-2) unstable; urgency=medium

  * patches/fix_826710.patch. Remove typo in rule 981063.

modsecurity-crs (2.2.9-1) unstable; urgency=medium

  * New upstream version
  * Change Depends from libapache2-modsecurity to
    libapache2-mod-security2.
  * Bump dependency version on libapache2-mod-security2.

 -- Ondřej Surý <email address hidden>  Sun, 14 Jan 2018 10:52:41 +0000

Available diffs

Builds

Built packages

Package files